
eServices - Bug #75

Claim Action - Survey Coordinator step

07/17/2016 04:42 PM - Saja Nakhleh

Status: Closed Start date: 07/17/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Claim action does not exit!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818567

Sub-Category: Worklist Username: sdmubark

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The transaction should be assigned to a

group, then the Claim action will be

available !

Test Case ID:  

Description

Steps:

1- Login using the user (Sdmubarak)

2- Open transaction in Survey Coordinator step

3- Observe Claim Action

History

#1 - 08/22/2016 09:31 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/01/2016 09:49 AM - Saja Nakhleh

- File 106.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The mentioned issue has been verified.

Another issue has been occurred:

The Affected land details is editable, although the Claim action is not clicked (attachment #106)

All the fields should be read only and cannot be editable before click Claim;

#3 - 09/01/2016 11:38 AM - Saja Nakhleh

Also, The Affected land details should be read only in this step !

Observe the last version of SRS
http://mscjo.dynalias.com:8089/redmine/issues/106


#4 - 09/05/2016 11:32 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 09/28/2016 01:53 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

20.GIF 161 KB 07/17/2016 Saja Nakhleh

106.GIF 85.1 KB 09/01/2016 Saja Nakhleh
